@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Teko Regular'), local('Teko-Regular'), url(../font/Teko-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Teko Medium'), local('Teko-Medium'), url(../font/Teko-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Teko SemiBold'), local('Teko-SemiBold'), url(../font/Teko-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(../font/Montserrat-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'BarlowCondensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Barlow Condensed Regular'), local('BarlowCondensed-Regular'), url(../font/BarlowCondensed-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'BarlowCondensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Barlow Condensed Medium'), local('BarlowCondensed-Medium'), url(../font/BarlowCondensed-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../font/roboto-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../font/roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/****basic****/
body{color:#444; font-family:Roboto; font-size:0.875rem; background:#fff;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
.clearfix{clear:both;}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#1782d2}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#c32e24; text-decoration:underline;}
a.link:hover{color:#000; text-decoration:underline;}
b{color:#454545; font-size:1rem; line-height:1.3rem;margin:15px 0 6px 0; display:block;font-weight:500;}
h2{display:block; margin:0; padding:0.5rem 0 1rem 0;font-size:1.8rem; line-height:1.8rem; color:#000;font-weight:500;font-family: 'BarlowCondensed';}
.tel_2{padding-left:60px;}
h2 span{ font-weight:400; display:inline-block; padding-top:0.5rem;  font-size:1.2rem;}
hr{ border:none; border-bottom:1px #e6e6e6 solid; margin-bottom:0px;}
.etw_hometitle{padding:0.5rem 0 1rem 0;font-weight:500; color:#000; font-size:1.6rem;line-height:1.8rem;color:#1f2639;}
.etw_hometitle a{color:#1782d2}
.etw_hometitle a:hover{color:#0c3b64}
.etw_hometitle1{font-family: 'Oswald'; font-weight:500;}
.etw_certitle{ text-align:center; font-size:28px;}
inquiry,u.inquiry {text-decoration:none;color:#c32e24; display:inline-block; margin:2px 0; font-weight:100; float:left;}
u.inquiry:after{content:"INQUIRY"; background:#0267b1; border-radius:2px; color:#fff; text-align:center; line-height:1; padding:4px 8px; font-size:12px; display:inline-block;}
u.inquiry:hover:after{opacity: .6;}

.nolr{ padding-left:0px; padding-right:0px;}
.relatednames{width:100%;margin:20px 0;overflow:hidden;color:#999;font-size:13px;line-height:20px}
.table-responsive{ margin-bottom:0px;}
.table{margin:6px 0 0 0; font-size:14px;}
.table tr.top{ background:#f1f1f1 !important;}
.table tr td{ vertical-align:middle !important; padding:3px 6px !important}
table,td{border:1px solid #999!important}
.table-striped tbody tr:nth-of-type(2n+1){background-color: rgba(213,226,227,.3);}
p.pinfo{ font-size:1.2rem; font-weight:400; color:#666; width:90%; margin:0 auto; text-align:center;}


/****header****/
#header{width:100%; height:auto; position:fixed;top:0; left:0; right:0; margin:0 auto; z-index:999; background:url(../images/hbg.jpg) top center no-repeat;}
#header.headbg1{background:url(../images/hbg1.jpg) top center no-repeat;}
#header.headbg2{background:url(../images/hbg2.jpg) top center no-repeat;}
#header.headbg3{background:url(../images/hbg3.jpg) top center no-repeat;}
#header.headbg4{background:url(../images/hbg4.jpg) top center no-repeat;}
#header.headbg5{background:url(../images/hbg5.jpg) top center no-repeat;}
#header.headbg{ background:#030404!important;}

#headtop{ background:#13314c; width:100%;margin:0 auto; display:flex;}
.headerin{width:100%; margin:0px auto; max-width:1200px; position:relative;} 
#etw_logo{width:71px; height:auto; float:left; margin:26px 0 20px 0; clear:left;}
/*language*/
#etw_language{width:60%; float:right; height:22px; text-align:right; margin:1rem 0}
#etw_language .dropdown-item{width: auto;color:#fff;line-height:0.9rem;padding:0; margin-left:0.8rem;clear: inherit;display: inline-block; background:none;}
#etw_language .dropdown-item:hover{color:#e60012; background:none;}

/*menu*/
.top-nav{ width:auto; float: right; margin-top:0.5rem;}
.navbar{ padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav a.nav-link{color:#fff; padding:0 0.7rem; font-size:1rem; line-height:1.2rem; position:relative; font-weight:500;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#e60012;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.875rem;}
.navbar-light .navbar-nav li.nav-item:last-child a.nav-link{padding-right:0; border:none;}
.dropdown-item:hover{color:#e60012; background:none;} 
.navbar-light .navbar-nav .show>.nav-link{color:#e60012;}
.dropdown-item.active, .dropdown-item:active{ background:none; color:#e60012;}

@media (max-width: 1199.98px) { 
 .navbar-light .navbar-nav a.nav-link{font-size:0.9rem;}
}
@media (max-width: 1008.98px) { 
 .navbar-light .navbar-nav a.nav-link{padding:0 0.6rem;}
}
@media (max-width: 991.98px) {
#etw_logo{ padding-left:1rem; margin-top:10px; margin-bottom:10px;}	
#header{position:inherit; overflow:hidden;background:#030404!important;}
#etw_language{ display:none;}	
.top-nav{ width:100%;margin-top:0; background:#fff; border-top:1.5px #eee solid;}
.navbar-light .navbar-nav .show>.nav-link{color:#333;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link:hover{ color:#e60012;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid rgba(0,0,0,.1);color:#333; padding:0.6rem;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#e60012; font-size:1.6rem; margin:0.5rem 0.5rem 0 0;}

ul#menu-items{ background:#fff;padding: .25rem 1.5rem;}
ul#menu-items>li{ width:100%; margin:0px;padding: 0.2rem 0;}
ul#menu-items>li img{ display:none;}
ul#menu-items>li a{color: #212529;font-size: 0.875rem; text-align:left;border-bottom:none;padding: 0px;}
ul#menu-items>li a:hover{color:#e60012; background:none;}
}

/****header  END****/


/****banner****/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1200px; height:100%;margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;}
.bannerinfo{max-width:750px; float:right; margin:6% 0 0 0; padding:2rem; color:#fff; position:relative;background: rgba(0,0,0,.57);}
.banner_txt h1{font-size:2rem; line-height:2.4rem; color:#fff;font-family: 'Teko';font-weight:500;text-align:left; text-transform:uppercase;}
.banner_txt h3{ text-align:left; font-size:1rem;font-family: 'Roboto'; font-weight:400;}

@media (max-width: 1100px) {
	#etw_banner .bannerinfo{ margin-top:4%;}
	.banner_txt h1{ font-size:1.2rem; line-height:1.4rem; padding-left:1rem;}
}
@media (max-width: 991.98px) {
	#etw_banner,.etw_banner1{ display:none;}
}
/****banner END****/



/****mainpro****/

.mainpro{width:96%; max-width:1200px; margin:0 auto; padding:1.5rem 0 3rem 0;}
.mainpro1{ width:100%; padding:0;}
.mainpro .etw_hometitle{ display:block; margin:0 auto; font-weight:500; font-size:1.875rem; line-height:1.9rem; padding:0px 0 10px 0; width:100%; text-align:center;margin-bottom:0rem;}
.mainpro .etw_hometitle a{color:#333;font-family: 'Teko';}
.mainpro p{ width:780px; margin:0 auto; text-align:center; color:#333; font-size:1rem; line-height:1.2rem;}

.mainpro ul { width:100%; display:flex; margin-top:1rem; flex-flow: wrap;position: relative;}
.mainpro ul>li{ width:23.5%; margin:0 2% 0.8rem 0;transition: all 0.3s;position:relative;}
.mainpro ul li:nth-child(4n){ margin-right:0;}
.mainpro ul li:nth-child(4n+1){ clear:both}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul li ol li.product_img{ width:100%; position:relative;border:5px #2d353c solid;transition: all 0.3s;}
.mainpro ul li ol li.product_img a>img{ width:100%;}
.mainpro ul li ol li.product_con>a{display:block; color:#333; padding-top:0.8rem; width:64%; font-weight:500;}
.mainpro ul li ol li.product_con>a>span{ color:#BE5B5B;}
.mainpro ul li .png{ position:absolute; right:-0.5rem; bottom:-2rem;width:auto;}
.mainpro ul li ol li.product_con>span{color: #777;display: block;padding-top: 0.2rem;}
.mainpro ul li:hover ol li.product_img, .mainpro ul li ol.dq li.product_img{border-color: #ae0512;}
.mainpro ul li:hover ol li.product_img a>img{opacity: 0.8;}
.mainpro ul li:hover ol li.product_con>a,.mainpro ul li ol.dq li.product_con>a{color: #e60012;}
.mainpro ul li:hover ol li.product_con>a>span{color: #e60012;}
.mainpro ul li ol li.product_img:hover .png{-webkit-animation:load 2s linear 0s infinite;-moz-animation:load 2s linear 0s infinite;-ms-animation:load 2s linear 0s infinite;-o-animation:load 2s linear 0s infinite;animation:load 2s linear 0s infinite;	}

@-webkit-keyframes load{
	0%{
		transform: rotate(0);
		-ms-transform: rotate(0);	
		-webkit-transform: rotate(0);	
		-o-transform: rotate(0);
		-moz-transform: rotate(0);
	}
	100%{
		transform: rotate(360deg);
		-ms-transform: rotate(360deg);	
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		-moz-transform: rotate(360deg);	
	}
}

@media (max-width: 991.98px) {
.mainpro p{ width:100%;}	
}

@media (max-width: 767.98px) {
.mainpro ul>li{ width:49%;}
.mainpro ul li:nth-child(3n){ margin-right:2%;}
.mainpro ul li:nth-child(3n+1){ clear:none}
.mainpro ul li:nth-child(2n){ margin-right:0;}
.mainpro ul li:nth-child(2n+1){ clear:both}
}
@media (max-width: 575.98px) {
	.mainpro ul li .png{ width:50px;}
}
/****mainpro END****/

.more{ display:inline-block; padding:0.3rem 1rem; border:1px #ccc solid;border-radius:3rem; color:#999;}
.more:hover{color:#0f6596; border-color:#0f6596;}

.factory{ background:#ebf1f1; padding:2.5rem 1rem 4rem 1rem;}
.etw_title{ color:#030303; font-size:1rem; font-weight:700; padding:2.5rem 0 1rem 0;}


/****Home about****/
.hbg{ background:#ebebeb;}
.homeabout{width:96%; max-width:1200px; margin:0 auto;padding:2rem 0 2rem 0;color:#424242;}
.homeabout .etw_hometitle{ display:block; margin:0 auto; color:#1e1e1e; font-weight:500; font-size:2rem; line-height:2rem; padding:0px 0 10px 0; width:100%;font-family: 'Teko';}
.homeabout .more{margin-bottom:1rem; color:#353535; border:none; background:#fff;}
.homeabout .more:hover{ color:#fff; background:#e60012;}
@media (max-width: 767.98px) {
.homeabout .etw_hometitle{ width:100%;font-size:1.6rem;}	
}

/****Home about End****/

.capabilities{width:96%; max-width:1200px; margin:0 auto; padding:2rem 0;}
.capabilities p{ text-align:center;}
.capabilities .etw_hometitle{ display:block; margin:0 auto; font-weight:500; font-size:1.875rem; line-height:1.9rem; padding:0px 0 10px 0; width:100%; text-align:center;margin-bottom:0rem;color:#333;font-family: 'Teko';}
.capabilities .captitle{ display:block; margin:0 auto; font-weight:500;color:#333; font-size:1.2rem;text-align:center;}
.capabilities ul { width:100%; display:flex; margin-top:1rem; flex-flow: wrap;position: relative;}
.capabilities ul>li{ width:48%; margin:0 4% 2rem 0;transition: all 0.3s;position:relative; overflow:hidden;}
.capabilities ul li:nth-child(2n){ margin-right:0;}
.capabilities ul li:nth-child(2n+1){ clear:both}
.capabilities ul li a{position:relative;}
.capabilities ul>li span{ color:#fff; background: rgba(0,0,0,.8); padding:0.5rem 1rem; position:absolute; right:0; top: 50%; margin-top:-18px;}
.capabilities ul>li:hover span{ background:#e60012}
.capabilities ul>li:hover img{opacity:0.9;}

.capabilities1 ul li:nth-child(2n){ margin-right:2%;}
.capabilities1 ul li:nth-child(2n+1){ clear:none}
.capabilities1 ul>li{ width:32%; margin:0 2% 2rem 0; background:#ebebeb;}
.capabilities1 ul li:nth-child(3n){ margin-right:0;}
.capabilities1 ul li:nth-child(3n+1){ clear:both}


.capabilities1 li p{ text-align:left; padding:0.5rem 1rem; font-size:0.875rem;}

@media (max-width: 767.98px) {
.capabilities1 ul>li{ width:49%;}
.capabilities1 ul li:nth-child(3n){ margin-right:2%;}
.capabilities1 ul li:nth-child(3n+1){ clear:none}
.capabilities1 ul li:nth-child(2n){ margin-right:0;}
.capabilities1 ul li:nth-child(2n+1){ clear:both}
}

/****container****/
#container{width:100%;margin:0 auto;margin-top:123px; background:#fff;}
.nobg{ background:#fff!important;}
.etw_container{ width:96%; max-width:1200px; margin:0 auto;  overflow:hidden;padding:1rem 0 1.5rem 0;}
#etw_right{ width:76%; float:left;}
#etw_sidebar{ width:21%; float:right;}
#etw_sidebar .etw_hometitle{color: #454545;font-size:18px; line-height:20px;border-left: 3px solid #db241e;  padding:0px;padding-left:15px;} 

#etw_right figure a:hover img{opacity: .9;}
@media (max-width: 991.98px) {
	#container{margin-top:0px}
	#etw_right,#etw_sidebar{ width:100%;}
    #etw_sidebar .title1,#etw_sidebar .title2,#etw_sidebar .title3{background:#106596;}
}
.video_title{ display:block; font-size:1.2rem; padding:0.5rem 0; text-align:center;}
/****container  END****/


/*Quick*/
#quicknav{height:auto; color:#444; line-height:1.2rem; font-size:0.8rem; overflow:hidden; background:#f9f9f9; padding:0.8rem 0;}
#quicknav a{color:#999;}
#quicknav ul{width:96%; max-width:1200px; margin:0 auto;}
#quicknav li{display:inline-block; padding:0.0rem 0.4rem 0.0rem 0px;}
#quicknav li+li::before{padding:0 5px;color:#666;content:"/\00a0"}
#quicknav a:hover{color:#c32e24}
@media (max-width: 575.98px) {
#quicknav{ display:none;}
}


/****Products List****/
#etw_productlist{width:100%;overflow:hidden; padding-top:0.5rem;}
#etw_productlist>ul{overflow:hidden;width:100%; margin-top:0.4rem;}
#etw_productlist>ul>li{width:100%;position:relative;}
#etw_productlist>ul>li>a{font-size:1rem; padding:0.75rem 0 0.75rem 1.125rem;  color: #525252; display:block; position:relative;border-left:1px solid #EEE;border-bottom: 1px solid #EEE;}
#etw_productlist ul li a:hover,#etw_productlist ul li a.dq{ color:#e60012} 
@media (max-width: 991.98px) {
	#etw_productlist{ display:none;}
}

/****Left Inquiry****/
#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:300px;}


.prodetail{ width:100%;}
.pro_left,.pro_right{ width:50%; float:left; padding-right:1rem;}
.pro_left{ float:right;padding-left:1rem; padding-right:0;}
.pro_left img{border: 1px #ddd solid;}
@media (max-width: 767.98px) {
.pro_left,.pro_right{ width:100%; padding:0;}
.pro_left img{ border:none;}
}


/****Content Title****/
.protitle{display:block; color:#000; font-size:1.1rem; margin:1.5rem 0 0.7rem 0; position:relative; padding-bottom:10px; position:relative; text-align:left;}
.protitle:before{ position:absolute; content:""; width:6px; height:6px;  background:#000; left:0; bottom:-4px} 
.protitle span{ display:inline-block; width:auto; position:relative}
.protitle span:before{ position:absolute; content:""; width:100%; max-width:70px; height:1px; background:#000; left:0; bottom:-12px;}
.protitle1{font-size: 1.5rem;padding-bottom: 0.8rem;}
.proinfo{font-size: 1rem;}
.reltitle{ font-weight:400; font-size:0.95rem;padding-bottom:0px;}
.protitle2{display:block; color:#383838;font-size:1.1rem;font-weight:300; margin:1.5rem 0 1.2rem 0; border-bottom:1px solid #dedede;position:relative; padding-bottom:0.8rem; position:relative}
.protitle2:before{ position:absolute; content:""; width:100%; max-width:70px; height:2px; background:#000; left:0; bottom:0px;}
.protitle2 a{ color:#383838;font-weight:300; font-size:1.4rem;}
.protitle2 span{ display:inline-block; width:auto; font-weight:500;}
.protitle2 a:hover{ color:#c32e24;}

.protitle3{font-size: 1.65rem; position:relative;  padding-bottom:1.2rem; margin-bottom:1.1rem;font-family: 'Teko';}
.protitle3:after,.protitle3:before{ content:""; position:absolute; bottom:0.5rem; left:0;  width:70px; height:0.125rem;background: #383838;}
.protitle3:before{ width:50px; bottom:0px;}


.pubinfo{border-top:1px #eee solid;}

/****related img****/
figure{ margin-bottom:0rem;}
.left_pic{ width:100%; height:auto; float:right; margin:10px 0 10px 4%;}
.left_pics{width:83%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid}
.left_pics img:hover{border:1px #999 solid}
.related_pic{width:13.9%; height:auto; float:right;  text-align:center}
.related_pic img{ width:100%; height:auto; float:left; border:1px #ccc solid; margin:0 0 15px 0}
.related_pic img:hover{ border:1px #000 solid}

/****Phtoto****/
.etw_photo{ margin:1rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:auto;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 15px 0;}
.etw_photo ul li img{display:block;border:1px solid #fff;width:100%;margin-bottom:7px;transition: all 0.3s;}
.etw_photo ul li a:hover img{border:1px solid #291d5a}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}

.etw_photo3 ul li{background: #f5f5f5;}
.etw_photo3 ul li span{ text-align:left; color:#666; padding:0.2rem 0.6rem 1rem 0.6rem;}
.etw_photo3 ul li span strong{ font-size:1rem;color:#333; display:block; padding-bottom:0.3rem;}

.imgstyle img{padding:6px; -webkit-box-shadow: 1px 1px 2px #BCBCBC; -moz-box-shadow: 1px 1px 2px #BCBCBC; box-shadow: 1px 1px 2px #BCBCBC; position:relative; border:1px #ccc solid; margin:0.5rem 0 ;}
.imgstyle a:hover img{border:1px solid #291d5a}
.imgstyle1 img{border: 1px #ddd solid;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}  


.img_left,.img_right{width:40%;float:left; margin:0 2% 14px 0; text-align:center;}
.img_right{float:right;margin:0.2rem 0 14px 2%;}
.img_left img,.img_right img{ border:1px #ddd solid;}
.swidth{ width:25%;}
.sswidth{ width:15%;}
@media (max-width: 767.98px) {
.etw_pic5 ul li,.etw_pic4 ul li{ width:32%;}
.etw_pic5 ul li:nth-child(5n),.etw_pic4 ul li:nth-child(4n){ margin-right:2%;}	
.etw_pic5 ul li:nth-child(5n+1),.etw_pic4 ul li:nth-child(4n+1){ clear:none;}
.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:0;}	
.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n){ clear:both;}
.img_left,.img_right{width:100%; margin:10px 0}
}
@media (max-width: 575.98px) {
.etw_pic3 ul li,.etw_pic4 ul li{ width:49%;}	
.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(3n){ margin-right:2%;}	
.etw_pic3 ul li:nth-child(3n+1),.etw_pic5 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(3n+1){ clear:none;}
.etw_pic3 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){ margin-right:0;}	
.etw_pic3 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1),.etw_pic4 ul li:nth-child(2n+1){ clear:both;}
}



/****ul li style****/
ul.item{width:100%; float:none; padding-bottom:1.5rem;}
ul.itemtwo{ display:flex;flex-flow: wrap; padding-bottom:0px;}
ul.item>li{list-style: decimal;margin:0 0 0 18px; line-height:1.4rem; font-size:0.875rem;width:96%; float:none} 
ul.itemtwo>li{ width:45%;font-size:0.8rem; line-height:1.2rem;}
ul.item>li.last{ margin-left:22px;}

ul.discitem{ margin-bottom:15px; float:none;}
ul.discitem>li{ width:auto; margin:0px 0 0.5rem 15px; list-style:disc ; line-height:20px; float:none;}
ul.discitem>li.nostyle{ list-style:none;}
@media (max-width: 575.98px) {
	ul.itemtwo li{ width:96%;}
}

/****ul li style END****/

.etree{ width:100%; padding-top:10px;}
.etree>ul{ width:100%; float:none;}
.etree>ul>li{border-left:1px dashed #000; padding:0 0 1.2rem 1.2rem; width:98%; float:right;}
.etree>ul>li:last-child{ padding-bottom:0px;}
.etree>ul>li>span{font-size:1.1rem; font-weight:500; display:inline-block; position:relative; margin-top:10px; padding-bottom:0.5rem;}


.etree1>ul>li span:before{content:"";position: absolute; left:-35px;border-radius:50%; top:-3px; width:28px;height:28px; border:1px #106596 solid; background:#fff;}
.etree1>ul>li span:after{ content:"\f1c5";position: absolute;left: -27px;top: -1px;width: 12px;height: 12px;font-family: fontawesome; color:#106596; font-size:1rem;}

.etree2>ul>li>span:before{content:"";position: absolute; left:-35px;border-radius:50%; top:-3px; width:24px;height:24px;background:#0267b1;}
.etree2>ul>li>span:after{ content:"1";position: absolute;left: -28px;top: -5px; color:#fff; font-size:1.1rem;}
.etree2>ul>li:nth-child(2)>span:after{content:"2";}
.etree2>ul>li:nth-child(3)>span:after{content:"3";}
.etree2>ul>li:nth-child(4)>span:after{content:"4";}
.etree2>ul>li:nth-child(5)>span:after{content:"5";}
.etree2>ul>li:nth-child(6)>span:after{content:"6";}
.etree2>ul>li:nth-child(7)>span:after{content:"7";}
.etree2>ul>li:nth-child(8)>span:after{content:"8";}

.precoss{ display:none;}

.appinfo{ font-size:1.2rem;}
.appinfo p{ margin-bottom:2rem;}

.tabpro{ color:#1e7e34; position:relative; line-height:1rem; display:inline-block; padding:0.5rem 0.6rem 0.5rem 1.8rem;transition: all 0.3s;border-radius:6px;}
.tabpro:before{content: "\f0a4"; position:absolute; left:0.6rem; top:0.4rem; font-size:0.875rem; font-family:fontawesome} 
.tabpro:hover{ background:#1e7e34; color:#fff;}
/**Products Hub**/
.etw_products,.etw_products ul{ width:100%; height:auto; overflow:hidden;}
.etw_products ul {display:flex;flex-flow: wrap;}
.etw_products ul>li{ width:23.5%; margin:0 2% 1.5rem 0;transition: all 0.3s;}
.etw_products ul li:nth-child(4n){ margin-right:0;}
.etw_products ul li:nth-child(4n+1){ clear:both}
.etw_products ul li ol,.etw_products ul li ol li{ width:100%;}
.etw_products ul li ol li.product_img{ text-align:center; overflow:hidden;}
.etw_products ul li ol li.product_img img{ width:100%;transition:.5s; -webkit-transition:.5s; -moz-transition:.5s;}
.etw_products ul li ol li.product_img a{display:block;position:relative;transition:.3s; -webkit-transition:.3s; -moz-transition:.3s;}
.etw_products ul li ol li.product_con>a{color:#1e1e1e;display:block;line-height:1.2rem; padding:0.6rem 0.5rem 0.6rem 0.5rem;  text-align:center; font-weight:700; font-size:1rem;}
.etw_products ul li ol li.product_con span{ text-align:center; display:block;}
.etw_products ul li ol:hover li.product_img img{ transform:scale(1.05);}
.etw_products ul li ol:hover li.product_con a{ color:#d40114;}

.etw_products1{width:100%; height:auto; float:left}
.etw_products1>ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1>ul>li{ width:100%; margin:0.5rem 0 1rem 0;} 
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{width:30%; float:left; text-align:center; border:1px #dedede solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%} 
.etw_products1>ul>li>ol>li.product_con{ width:67%; float:right; color:#787878;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:left; font-size:1.125rem; line-height:1.125rem; color:#106596;  padding:0.2rem 0 1rem 0; font-weight:500;font-family: 'Oswald';} 
.etw_products1>ul>li>ol>li.product_con a:hover{text-decoration:underline}  
.etw_products1 ul li.product_con .more1 a{display:inline-block; color:#787878; border:1px #ccc solid; text-align:center; font-size:0.875rem; padding:0.3rem 1rem; width:auto; margin-top:1rem; font-family: 'Roboto';font-weight:400;border-radius: 6px;}
.etw_products1 ul li.product_con .more1 a:hover{ color:#106596; border:1px #106596 solid; text-decoration:none;}
.etw_products1>ul>li>ol>li.product_img:hover{ border-color:#999;}


@media (max-width: 767.98px) {
	
.etw_products ul>li{ width:49%;}
.etw_products ul li:nth-child(3n){ margin-right:2%;}
.etw_products ul li:nth-child(3n+1){ clear:none}
.etw_products ul li:nth-child(2n){ margin-right:0;}
.etw_products ul li:nth-child(2n+1){ clear:both}
.etw_products ul li ol li.product_con>a{ font-size:0.85rem;}
.etw_products1 > ul > li > ol > li.product_con{ padding-top:5px;}
.etw_products1>ul>li>ol>li.product_img{width:40%;}
.etw_products1>ul>li>ol>li.product_con{ width:55%;}
}

@media (max-width: 575.98px) {
.etw_products ul li ol li.product_con span{ font-size:0.8rem; line-height:1.1rem;}
.etw_products ul li ol li.product_more{ display:none;}

.etw_products1>ul>li>ol>li.product_img{width:100%;}
.etw_products1>ul>li>ol>li.product_con{ width:100%;}
}

.nav-tabs{ margin-top:0.5rem; border-bottom:none;}
.nav-tabs .nav-item a.nav-link{ color:#fff;padding:.3rem 0.6rem; cursor:pointer;background: #858585; margin:0 0.3rem 0.5rem 0.3rem;}
.nav-tabs .nav-item a.active,.nav-tabs .nav-item a.nav-link:hover{ background:#ae0512;}
.tablist{ padding-top:1.5rem;}
.tablist ul{display:flex;width:auto;height:auto; flex-flow: wrap;}
.tablist ul li{margin:0 2% 15px 0;box-shadow: 0 1px 3px rgba(0,0,0,0.18);border: 1px #eaedf2 solid; cursor:pointer;}
.tablist ul li span{font-size:0.8rem; line-height:1rem; display:block; text-align:center; padding:0 0.5rem 0.5rem 0.5rem;}
.tablist ul li img{ text-align:center; transition:.3s;position:relative;} 
.tablist ul li a{ display:block;}
.tablist ul li a:hover img{opacity: .8;}

/**Products Hub End**/
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:100%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:1.2rem; font-size:1rem;color: #555}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}


/*other products*/

.othertitle{ display:block; margin:0 auto; font-weight:500; font-size:1.875rem; line-height:1.9rem; padding:0px 0 10px 0; width:100%; text-align:center;margin-bottom:0rem;color:#333;font-family: 'Teko';}

.otherpro .protitle2{ margin-top:0;}
.otherpro{ width:100%; overflow:hidden; margin:0 auto;}
.otherpro ul{ width:100%; display:block;display: flex;flex-flow:wrap;}
.otherpro>ul>li{width:18.4%;margin:0.3rem 2% 0.6rem 0; display:inline-block;border:1px #eee solid;}
.otherpro>ul>li:nth-child(5n){ margin-right:0px;}
.otherpro>ul>li:nth-child(5n+1){ clear:both;}

.other4>ul>li{width:23.5%;border:1px #eee solid; background:#f5f5f5;}
.other4>ul>li:nth-child(5n){ margin-right:2%;}
.other4>ul>li:nth-child(5n+1){ clear:none;}
.other4>ul>li:nth-child(4n){ margin-right:0px;}
.other4>ul>li:nth-child(4n+1){ clear:both;}

.otherpro>ul>li>ol{width:100%;}
.otherpro ul li ol li.product_img,.otherpro ul li ol li.product_con{ width:100%; }
{ width:100%;}
.otherpro ul li ol li.product_con a{color:#333; line-height:1rem; display:block; padding:0.6rem 0.8rem; text-align:center;}
.otherpro ul>li:hover ol li.product_img img{opacity: .9;}
.otherpro ul li:hover ol li.product_con a,.otherpro ul li ol.dq li.product_con a{color:#e60012;}
@media (max-width: 767.98px) {
.otherpro ul>li{ width:32%;}
.otherpro ul>li:nth-child(5n){ margin-right:2%}
.otherpro ul>li:nth-child(5n+1){ clear:none}
.otherpro ul>li:nth-child(3n){ margin-right:0}
.otherpro ul>li:nth-child(3n+1){ clear:both}
}	
@media (max-width: 575.98px) {
.otherpro ul>li{ width:49%;}
.otherpro ul>li:nth-child(3n){ margin-right:2%}
.otherpro ul>li:nth-child(3n+1){ clear:none}
.otherpro ul>li:nth-child(2n){ margin-right:0}
.otherpro ul>li:nth-child(2n+1){ clear:both}
}
/*other products END*/

/*contact*/
.contact_info{ font-size:1rem;}
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#444;}
.contact_info a:hover{ color:#d02647;}
.contact_info .contact1{font-family: 'Oswald'; font-weight:500; font-size:1.1rem;}
.contact_info .company{ font-size:1.3rem; padding-bottom:1rem;}
.contact_info #floatchatiframe2011{margin:0 -15px;}
#etw_form{width:100%;display: flex;flex-flow:wrap; margin:3rem 0 2rem 0;}
#etw_set_feedback_form{border-radius:5px;margin:0 3% 0 0;width:48.5%;background:#f5f5f5; padding:1rem;}
.contact_info #etw_set_feedback_form{ padding:0px; width:90%; background:none;}
.etw_form_title{overflow:hidden;text-align:left;line-height:25px; margin-bottom:12px;color:#202020;font-size:20px; font-weight:500;}
.etw_form_title i{ padding-right:6px; color:#666;}
.etw_form_title a{color:#202020;}
.etw_contactin{width:46%;height:auto; padding:0;background:#f5f5f5;padding:1rem;}
@media (max-width: 575.98px) {
#etw_set_feedback_form,.etw_contactin{ width:100%; margin-right:0px;}
#etw_set_feedback_form{ margin-bottom:1rem;}
}
#etw_sidebar .leftcontact{background: #edeef0;}
#etw_sidebar .leftcontact a{ color:#000;}
#etw_sidebar .leftcontact a:hover{ color:#106596;}

/*tags*/
#tags{ width:100%; float:left;margin-top: 1rem}
#tags_title{ float:left;margin-right:15px; color:rgb(255, 255, 255); font-size:1.25rem; text-align:center; padding:0 10px;background:rgb(68, 67, 73);border-radius:4px;} 
#tags a{padding:7px 10px;border-radius:4px;margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; background:#eee;}
#tags a:hover{ background:#e4e4e4;}  
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul>li:nth-child(4n+1){ clear:both}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}
@media (max-width: 767.98px) {
.etw_products_tags ul li{ width:49%; margin-right:2%}
.etw_products_tags ul li:nth-child(2n){margin-right:0}
.etw_products_tags ul li:nth-child(2n+1){clear:both}
}

/****Footer contact****/
#etw_bottombg{ width:100%; margin:0 auto; background:#222222; overflow:hidden;color:#fff;} 

#etw_bottom{ width:92%; max-width:1200px; margin:0 auto;padding:3rem 0 1.5rem 0}
#etw_bottom .etw_hometitle{padding-bottom:0.7rem;color:#fff;font-size:1.1rem; line-height:1.2rem; font-weight:600;}
#etw_bottom .etw_hometitle a{ color:#fff;font-size:1.2rem; line-height:1.2rem; font-weight:700;display:block; position:relative; padding-bottom:0.5rem;}
#etw_bottom .etw_hometitle a:hover{color:#e60012; text-decoration:none;}

#etw_bottom a{ color:#fff;}
#etw_bottom a:hover{color:#e60012;text-decoration:underline}
#etw_bottom ul{width:100%; float:left;}
#etw_bottom ul li,#etw_bottom ul li>ol,#etw_bottom ul li>ol>li{ width:100%; float:left}
#etw_bottom ul>li>a{display:block;padding-bottom:0.4rem; line-height:1rem; color:#fff;font-size:0.9rem; position:relative;font-weight:400;}

.flogo span{width:60%; margin:0 auto; padding-top:0.6rem; text-align:center; display:block;}
.companyhome,.tel,.email,.people,.email,.mobile,.fax{ position:relative; padding-left:25px; display:block; margin-bottom:8px; padding-top:0.2rem;}
.companyhome:before{content:'\f041';position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:20px;}
.tel:before{content:"\f095";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:18px;}
.email:before{content:"\f0e0";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:16px;}
.people:before{content:"\f2be";position:absolute; left:0px; top:0px; color:#fff;font-family:fontawesome; font-size:16px;}
.mobile:before{content:"\f10b";position:absolute; left:3px; top:0px; font-family:fontawesome; font-size:20px;}
.fax:before{content:"\f1ac";position:absolute; left:0px; top:0px; font-family:fontawesome; font-size:16px;}


.feedback{ display: inline-block;width: auto;
text-align: center;border-radius:5px; color:#e60012; font-style:italic; text-decoration:underline;}
.feedback:hover{ color:#222222; font-weight:700;}

/****Footer****/
#footer{ width:100%;height:auto;margin:0 auto; font-size:13px;background: #222222;}
#etw_footin{margin:0 auto;width:96%; max-width:1200px;text-align:center; overflow:hidden; padding:2rem 0; border-top:1px #4a4a4a solid;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 18px; color:#fff;line-height:1rem; margin:6px 0; position:relative;font-size:0.9rem;}
#etw_homefooter a:hover{color:#e60012;}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#fff; display:inline-block;padding:0 8px;font-size:13px; margin-right:5px; line-height:22px; border:1px #fff solid; margin-bottom:5px;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#e60012; border-color:#e60012;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}



.videoall ul li{width:31%;float:left;margin:15px 3% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;}
.videoall ul li:nth-child(3n){margin:15px 0px 5px}
.videoall ul li:nth-child(3n+1){ clear:both}
.videoall ul li a span{display:block;margin-bottom:10px;}
.videoall ul li a span{display:block;position:relative;color:#fff;font-size:26px;}
.videoall ul li a span:before{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;content:"\f04b";width:50px;height:50px;padding:15px 0 0 7px; color:#c9161c; background:#fff}
.videoall ul li a span:hover:before{background:#c9161c;color:#fff;} 
/****Footer  END****/
@media (max-width: 767.98px) {
	.videoall ul li{ width:100%}
}
/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}


